Skip to main content
`Ctrl`+`K`

# PetscDrawLGSetUseMarkers

Causes the line graph object to draw a marker for each data-point.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGSetUseMarkers(PetscDrawLG lg, PetscBool flg)

Logically Collective

## Input Parameters

- lg - the linegraph context

- flg - should mark each data point

## Options Database Key

- -lg_use_markers <true,false> - true means it draws a marker for each point

## See Also

`PetscDrawLG`, `PetscDrawLGCreate()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

## Examples

src/ksp/ksp/tutorials/ex68.c
src/ksp/ksp/tutorials/ex69.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages